Results 1 to 2 of 2

Thread: is it safe to install breeze on KDE4, a lot of libKF5something are proposed

  1. #1

    Default is it safe to install breeze on KDE4, a lot of libKF5something are proposed

    on my PC=Dell latitude E6510, RAM=8Gb, GPU=GT218 NVS 3100M, CPU=i7 Q 720 @ 1.60GHz, OS=opensuse 13.2 KDE= 4.14.5
    I would like to install the new style breeze, I selected it by yast but a lot of libKF5something are proposed, is this safe to install in my KDE4 system??
    manythanx, ciao :-) pier

  2. #2

    Default Re: is it safe to install breeze on KDE4, a lot of libKF5something are proposed

    Quote Originally Posted by pier_andreit View Post
    I would like to install the new style breeze, I selected it by yast but a lot of libKF5something are proposed, is this safe to install in my KDE4 system??
    Yes, it is safe to install. The libKF5* packages are perfectly coinstallable with the KDE4 packages.

    But libKF5something is only needed by the KF5 breeze style. That one is for KF5/Plasma5 and won't work at all with KDE4.
    You need breeze4-style to use the breeze style in KDE4-based applications. And this one should not pull in any libKF5 packages either.

    OTOH, YaST e.g. would need breeze5-style as it is Qt5 based.
    Last edited by wolfi323; 09-Mar-2015 at 04:59.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •